



@media (min-width: 1600px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1530px;
  }
.op-ourTeam .row{
  align-items: center;
}
.wht-prag {
  max-width: 1131px;
  margin: 0 auto;
}



}


@media(min-width:1366px){
.the-treatments-woi{
  padding-right: 300px;
}

.watof-row {
  display: flex;
  gap: 20px;
}
.watof-row .zlw-awg {
  width: 20%;
  flex: 0 0 auto;
}

}

@media(min-width:1200px){

 .nvisalign-braces-help .row{
  margin: -6px 0;
 } 

.nvisalign-braces-help .row [class*=col-]{
  padding: 0 6px;
  width: 16.65%;
}
.policy-pg h2 {
  font-size: 45px;
}

}
@media(min-width:1400px) and (max-width:1599px){






}

@media(min-width:1200px) and (max-width:1399px){

.topHeader a img {
  max-width: 155px;
}
.topHeader .btn.btn-info{
    padding: 8px 10px 8px 18px;
    font-size: 13px;
}
.tp-phone-dtls a {
    font-size: 17px;
}
.main-nav ul.nav li:not(:last-child) {
    margin-right: 21px;
}
.wlcm-chatf-content h2 {
    font-size: 31px;
    line-height: 34px;
}
.wlcm-chatf-content h5 {
    font-size: 23px;
    margin: 16px 0;
}
.register-today-bg .row .col-lg-4{
  display: flex;
  align-items: end;
}
.rgst-tdy-content {
    max-width: 719px;
    margin-left: auto;
    padding: 60px 50px 60px 0;
}
.all-ptnts-item h3 {
    font-size: 26px;
}
.pract-img img {
    height: 680px;
    object-fit: cover;
}
.dental-team-item-info {
    padding: 26px 0px;
}
.ftrbxes i {
    width: 64px;
    height: 64px;
    font-size: 24px;
    line-height: 64px;
}
.ftrbxes {
  padding-left: 105px;
}
.ftr-adrs p {
    font-size: 13px;
    line-height: 22px;
}
.ftrbxes a {
    font-size: 14px;
}
h2, h1 {
    font-size: 54px;
    line-height: 56px;
}
.op-outTeam-cnt h2 {
    font-size: 46px;
    margin-bottom: 35px;
}
.policies-title h2 {
    font-size: 41px;
}
.policies .btn.btn-info{
  font-size: 14px;
}
.practice-hours .all-ptnts-item h3 {
        font-size: 38px;
    }
.practice-hours {
    padding: 60px 25px;
}
.practice-hours ul.opening-hours-list li {
    font-size: 16px;
}
.care-qulty-logo {
    padding-right: 84px;
}
.same-day-appointment h2 {
    font-size: 54px;
    line-height: 54px;
}
.view-tstmls .mot-dntl-btn{
  font-size: 27px;
}
.invslgHdr::before {
    width: 207px;
    left: 50%;
    transform: translateX(-50%);
}
.bef-icon .dflt-title:after {
    width: 350px;
    top: -169px;
}




}
@media(min-width:992px){
    .barandLogo .col-sm-2 {
        flex: 0 0 auto;
        width: 12.3%;
    }






}

@media(min-width:992px) and (max-width:1199px){
  
.topHeader a img {
  max-width: 155px;
}
.topHeader .btn.btn-info{
    padding: 8px 10px 8px 18px;
    font-size: 13px;
}
.tp-phone-dtls a {
    font-size: 17px;
}
.main-nav ul.nav li:not(:last-child) {
    margin-right: 21px;
}
.wlcm-chatf-content h2 {
    font-size: 31px;
    line-height: 34px;
}
.wlcm-chatf-content h5 {
    font-size: 23px;
    margin: 16px 0;
}
.register-today-bg .row .col-lg-4{
  display: flex;
  align-items: end;
}
.readM {
    position: absolute;
    bottom: 12px;
    right: -10px;
}
.rgst-tdy-content {
    max-width:590px;
    margin-left: auto;
    padding: 60px 0;
}
.all-ptnts-item h3 {
    font-size: 26px;
}
.pract-img img {
    height: 742px;
    object-fit: cover;
}
.dental-team-item-info {
    padding: 26px 0px;
}
.the-treatments-woi-item h4 {
    font-size: 20px;
}
.ftrbxes i {
    width: 64px;
    height: 64px;
    font-size: 24px;
    line-height: 64px;
}
.wcu-video iframe {
    border-radius: 40px;
    height: 450px;
}
.dental-team-item-info h5 {
    font-size: 17px;
}
.dental-team-item-thumb .readM {
    right: 0;
}
.ftrbxes {
  padding-left: 105px;
}
.ftr-adrs p {
    font-size: 11px;
    line-height: 18px;
}
.ftrbxes a {
    font-size: 11px;
}
h2, h1 {
    font-size: 50px;
    line-height: 50px;
}
.ftrmap-area iframe {
    height: 450px;
}
.rgst-tdy-content {
    padding: 60px 20px 60px 0;
}
.op-outTeam-cnt h2 {
    font-size: 38px;
    margin-bottom: 35px;
}
.policies-title h2 {
    font-size: 26px;
}
.view-our-policies h4 {
  font-size: 16px;
}
.policies .btn.btn-info{
  font-size: 12px;
}
.practice-hours .all-ptnts-item h3 {
        font-size: 38px;
    }
.practice-hours {
    padding: 60px 25px;
}
.practice-hours ul.opening-hours-list li {
    font-size: 16px;
    gap: 0;
}
.care-qulty-logo {
    padding-right: 84px;
}
.same-day-appointment h2 {
    font-size: 50px;
}
.mot-dntl-btn {
    font-size: 23px;
}
.teams-title h4 {
    font-size: 24px;
}
.view-tstmls .mot-dntl-btn {
  font-size: 20px;
}
.invslgHdr::before {
    width: 207px;
    left: 50%;
    transform: translateX(-50%);
}
.bef-icon .dflt-title:after {
    width: 350px;
    top: -169px;
}
.bef-icon h2{
  font-size: 42px;
}




}
@media (max-width:1199px){

    
  }

@media(min-width:768px) and (max-width:991px){
 
.topHeader {
  display: flex;
}
.hmp-banner > img {
    width: 100%;
    border-radius: 40px;
}
h2, h1 {
    font-size: 42px;
    line-height: 45px;
}
.dentl-btrs-serv-thumb img {
    border-radius: 100%;
    max-width: 280px;
}
.wlcm-chatf-thumb{
  margin-bottom: 35px;
}
.wlcm-chatf-thumb > img {
  width: 100%;
}
.wlcm-chatf-content h2 {
    font-size: 37px;
}
.rgst-tdy-content {
    max-width: 100%;
    margin-left: auto;
    padding-top: 50px;
}
.pd-box{
  border-radius:40px;
}
.pract-img img {
    border-radius: 30px;
    width: 100%;
}
.wcu-video iframe{
  height: 480px;
}
.barandLogo > .container > .row{
  justify-content: center;
}
.barandLogo .col-sm-2 {
    flex: 0 0 auto;
    width: 30%;
}
.ftrbxes {
  padding-left: 100px;
}
.ftrbxes i {
  left: 0;
}
.rgst-tdy-content {
    padding: 60px 0px 70px 0;
}
.send-us-a-message .rgst-tdy-content {
    padding: 50px 20px 50px;
}
.op-outTeam-cnt h2 {
    font-size: 38px;
    margin-bottom: 35px;
}
.plcs-sec {
    display: grid;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.plcs-arrow {
  display: none;
}
.view-our-policies {
  padding: 20px 0;
}
.get-In-Touch .rgst-tdy-content {
        padding: 60px 20px 70px 20px;
    }
.practice-hours {
    padding: 0px 20px 60px;
}

.care-qulty-logo::after {
  top: 100%;
  bottom: 0;
  position: absolute;
  right: auto;
  left: 60%;
  transform: rotate(90deg);
}
.care-qulty-logo {
    text-align: center;
    padding-bottom: 40px;
}
.care-qulty-content {
    padding-left: 0;
    padding-top: 40px;
}
.same-day-appointment h2 {
    font-size: 42px;
}
.emergency-dntl-care-thumb {
  text-align: center;
}
.mot-dntl-btn{
  font-size: 20px;
  padding: 16px 30px;
}
.teams-thumb {
  text-align: center;
  margin-bottom: 25px;
}
.teams-title{
  margin-left: 0;
}
.teams-title h4 {
    font-size: 26px;
}
.view-tstmls .mot-dntl-btn {
  font-size:15px;
}
.bef-icon .dflt-title:after {
  width: 306px;
}




}

@media(max-width:768px){


}


@media(max-width:767px){
 section {
  padding: 60px 0;
} 
.sidebar-mblsec {
  padding: 0px 0 30px;
}
.hmp-banner > img {
    width: 100%;
    border-radius: 40px;
}
.sidebarInfo.mobile-container {
  padding-bottom: 60px;
  float: left;
}

.topHeader {
  display: flex;
}
.-mt-200 {
    margin-top: -134px;
}
h2, h1 {
    font-size: 42px;
    line-height: 45px;
}
.hmp-banner > img {
    width: 100%;
    border-radius: 30px;
    height: 175px;
    object-fit: cover;
}
.dentl-Battersea .deflt-htitle h1 {
    font-size: 35px;
    line-height:20px;
}
.wlcm-chatfield-dental {
    padding-left: 10px;
    padding-right: 10px;
}
.pg-btn-sec .btn.btn-info {
    padding: 15px 50px;
    font-weight: 500;
    font-size: 15px;
}
.dentl-btrs-serv-thumb img {
    border-radius: 100%;
    max-width: 280px;
    margin: auto;
}
.readM {
    right: 0;
}
.wlcm-chatf-thumb{
  margin-bottom: 35px;
}
.wlcm-chatf-thumb > img {
  width: 100%;
}
.wlcm-chatf-content h2 {
    font-size: 37px;
}
.rgst-tdy-content {
    max-width: 100%;
    margin-left: auto;
    padding-top: 50px;
}
.pg-btn-sec{
  flex-wrap: wrap;
}
.dentl-btrs-serv-title h4{
  text-align: center;
}
.pd-box{
  border-radius:40px;
  padding: 60px 20px;
}
.all-ptnts-item h3 {
    font-size: 29px;
}
ul.opening-hours-list li{
  gap: 0;
}
ul.opening-hours-list li span:first-child{
  width: 135px;
}
.pract-img img {
    border-radius: 30px;
    width: 100%;
}
.wcu-video iframe{
  height: 480px;
}
.barandLogo > .container > .row{
  justify-content: center;
}
.barandLogo .col-sm-2 {
    flex: 0 0 auto;
    width: 30%;
}
.ftrbxes {
  padding-left: 100px;
}
.ftrbxes i {
  left: 0;
}
.ftrmap-area iframe {
    border-radius: 30px;
    height: 360px;
}

.abt-chatf-thumb {
  text-align: center;
  margin-bottom: 25px;
}
.rgst-tdy-content {
    padding: 60px 0px 70px 0;
}
.send-us-amsg{
  overflow: hidden;
}
.send-us-a-message .rgst-tdy-content {
    padding: 50px 20px 50px;
}
.op-outTeam-cnt h2 {
    font-size: 38px;
    margin-bottom: 35px;
}
.plcs-sec {
    display: grid;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.plcs-arrow {
  display: none;
}
.view-our-policies {
  padding: 20px 0;
}
rgst-tdy-content .dflt-hdr-title h2 {
  text-align: center;
}
.op-outTeam-thumb {
  text-align: center;
  margin-top: 20px;
}
.policies .btn.btn-info{
  font-size: 13px;
}
  h2, h1 {
      font-size: 34px;
      line-height: 45px;
  }
.get-In-Touch .rgst-tdy-content {
        padding: 60px 20px 70px 20px;
    }
.practice-hours {
    padding: 0px 20px 60px;
}
.practice-hours ul.opening-hours-list li {
    font-size: 16px;
}
.care-qulty-logo::after {
  top: 100%;
  bottom: 0;
  position: absolute;
  right: auto;
  left:73%;
  transform: rotate(90deg);
}
.care-qulty-logo {
    text-align: center;
    padding-bottom: 40px;
}
.care-qulty-content {
    padding-left: 0;
    padding-top: 40px;
}
.care-qulty-content p {
    font-size: 24px;
}
.care-qulty-content h4 {
    font-size: 22px;
    line-height: 32px;
}
.care-qulty-content h5{
    font-size: 24px;
    line-height: 36px;;
}
.same-day-appointment h2 {
    font-size: 34px;
}
.dental-complications{
  background-size: 84%;
}
.dntl-complcns p {
    font-size: 18px;
    line-height: 30px;
}
.byat-link{
  font-size: 24px;
}
.whts-title{
  line-height: 36px;
  font-size: 29px;
}
.mot-dntl-btn{
  font-size: 20px;
  padding: 16px 30px;
}
.teams-thumb {
  text-align: center;
  margin-bottom: 25px;
}
.teams-title{
  margin-left: 0;
}
.teams-title h2 {
    font-size: 26px;
}
.view-tstmls .mot-dntl-btn {
  font-size:13px;
  padding: 8px 6px;
}
.teamBox {
    padding: 40px 20px;
}
.view-tstmls{
  gap: 10px;
  flex-direction: column;
}
.invs-offer {
    display: flex;
    gap: 30px;
    flex-direction: column;
}
.bef-icon .dflt-title:after {
    width: 300px;
    height: 192px;
    right: -27px;
}
.dr-rhona-video iframe{
  height: 320px;
}
.emergency-dntl-care-thumb img {
  text-align: center;
  display: block;
  margin: auto;
}
.inner-banner-title span {
    font-size: 34px;
}





}



@media(max-width:575px){
.sidebar-mblsec {
  padding: 0px 0 30px;
}
.sidebarInfo.mobile-container {
  padding-bottom: 60px;
  float: left;
}
.topHeader > a > img{
  max-width: 156px;
}
    h2, h1 {
        font-size: 34px;
        line-height: 45px;
    }
    .wcu-video iframe {
        height: 335px;
    }

.ftrbxes i {
    width: 54px;
    height: 54px;
    border-radius: 14px;
    font-size: 19px;
    left:0px;
    line-height: 54px;
}
    .ftrbxes {
        padding-left: 70px;
        min-height: 75px;
    }
    
    ul.policy-list{
      padding-bottom: 15px;
    }
  ul.policy-list li {
    display: inline-block;
    padding: 5px 20px;
    width: 100%;
}
.ftr__social__link{
  margin-top: 20px;
}
.ftrtop_sec {
    border-radius: 30px 30px 0 0;
}
ul.opening-list li {
    font-size: 15px;
}
ul.ftrNav li a {
    font-size: 15px;
}
.rgst-tdy-content .dflt-hdr-title h2 {
    font-size: 34px;
}
.policies {
    padding: 40px 0 100px 0;
}
.plics-list .rqustQuote{
    flex-direction: column;
}
.policies .btn.btn-info {
    font-size: 16px;
    justify-content: space-between;
}
.oemr-dentist {
    column-count: 1;
}
.mot-dental-tblist {
    gap: 10px;
    flex-direction: column;
}
.teams-title {
    border-radius: 10px;
    padding: 12px 15px 18px 15px;
}
    .bef-icon .dflt-title:after {
        width: 272px;
        height: 192px;
        right: 0;
        top: -172px;
    }
.all-ptnts-list.watb-list {
    column-count: 1;
}
.the-treatments-woi-item.woi-items {
    padding: 6px;
}
.cf-blog-details-right {
  padding: 30px 20px;
}
.inner-banner-title span {
    font-size: 28px;
}


}
